@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :top.css
 author     :keyword-co.net(admin)
 style info :トップページ指定
 鳥取大学　農学部

=================================================================== */

/* スライダー（W860px H460px）
---------------------------------------------------------------------*/
.sp-button {
	border-color: #51befe !important;
}

.sp-selected-button {
	background-color: #51befe !important;
}


/* 学科紹介
---------------------------------------------------------------------*/
#secGakka {
	margin-top:40px;
	margin-bottom:50px;
}

#secGakka figcaption {
	text-align:center;
	font-weight:bold;
	font-size:1.6em;
	margin-top:10px;
}

#secGakka p {
	font-size:0.9em;
}

/* 旧学科 */
#secGakka p#before {
	text-align:center;
	border:2px solid #ffc177;
	/*border-radius:5px;*/
	margin:0.5em auto 0;
	background:#ffefdb;
	
	/*background: -webkit-repeating-linear-gradient(-45deg, #ffc177, #ffc177 5px, #ffc785 5px, #ffc785 10px);
	background: repeating-linear-gradient(-45deg, #ffc177, #ffc177 5px, #ffc785 5px, #ffc785 10px);*/
}

#secGakka p#before a {
	padding:0.4em;
	display:block;
	color:#333;
	font-weight:bold;
}

#secGakka p#before span {
	color:#ffc177;
}

/* 新着情報、附属施設（共通スタイル）
---------------------------------------------------------------------*/
#secNews h2,
#secFuzoku h2 {
	font-size:1.8em;
	text-align:center;
	line-height:1.4;
	margin-bottom:0.2em;
}

/* 農学色 */
#secNews h2.nougaku,
#secFuzoku h2.nougaku {
	color:#165600;
}

#secNews h2.nougaku .icon-news,
#secFuzoku h2.nougaku .icon-center {
	color:#739a66;
}

/* 乾燥地色 */
#secFuzoku h2.kansou {
	color:#1c4992;
	margin-top:20px;
}

#secFuzoku h2.kansou .icon-center {
	color:#7792be;
}


/* 新着情報
---------------------------------------------------------------------*/
#secNews {
	background:#FFF;
	border-radius:10px;
	padding:20px;
}

#secNews .newsList + .newsList {
	margin-top:15px;
	padding-top:15px;
	border-top:1px dashed #666;
}

#secNews time {
	font-size:0.9em;
}

#secNews h3 {
	font-weight:bold;
	margin-bottom:0.3em;
}

#secNews p {
	font-size:0.9em;
}

#secNews #archiveBtn {
	text-align:center;
	width:50%;
	margin:auto;
	margin-top:30px;
}

#secNews #archiveBtn a {
	background:#165600;
	-moz-box-shadow:rgb(115,154,102) 0px 3px 0px 0px;
	-webkit-box-shadow:rgb(115,154,102) 0px 3px 0px 0px;
	box-shadow:rgb(115,154,102) 0px 3px 0px 0px;
	border-radius:5px;
	color:#FFF;
	padding:0.6em 0;
	display:block;
}

/* 教員公募
---------------------------------------------------------------------*/
#teacherRecruit {
	margin-top:20px;
}



/* 附属施設
---------------------------------------------------------------------*/
#secFuzoku ul li + li {
	margin-top:10px;
}


/* 大学院専攻科
---------------------------------------------------------------------*/
#senkouNav {
	background:url(../../common/img/bg_footer03.jpg) ;
	padding:30px 0 50px;
	margin-top:50px;
}

/* footer（トップーページのみ）
---------------------------------------------------------------------*/
footer {
	margin-top:0;
}

/*lgサイズ1199pxより小さい場合に適用*/
@media only screen and (max-width: 1199px) {
	/* 附属施設 */
	#secFuzoku h2 {
		font-size:1.4em;
	}
}
/*mdサイズ992pxより大きい場合に適用*/
@media only screen and (min-width: 992px) {
}
/*mdサイズ992pxより小さい場合に適用*/
@media only screen and (max-width: 991px) {
	/* スライダー */
	#slider {
		margin-top:0;
	}
	/* 学科紹介 */
	#secGakka p#before {
		width:100%;
		margin:0.5em auto 0;
	}

	/* 新着情報・附属施設（共通） */
	#secNews h2,
	#secFuzoku h2 {
		font-size:1.8em;
	}
		/* 新着情報 */
	#secNews .thumbNailWrap {
		display:none;
	}

	/* 附属施設 */
	#secFuzoku h2.nougaku {
		margin-top:40px;
	}
	#secFuzoku ul li + li {
		margin-top: inherit;
	}
	#secFuzoku ul li {
		width:49%;
		margin-bottom:1%;
	}
	#secFuzoku ul li:nth-child(odd) {
		margin-right:1%;
		float:left;
	}
	#secFuzoku ul li:nth-child(even) {
		margin-left:1%;
		float:right;
	}
	/* 大学院専攻科 */
	#senkouNav .bnr p {
		font-size:0.8em;
	}
	#senkouNav .bnr h4 {
		font-size:0.9em;
	}
}
/*smサイズ768pxより大きい場合に適用*/
@media only screen and (min-width: 768px) {
}
/*smサイズ768pxより小さい場合に適用*/
@media only screen and (max-width: 767px) {
	/* 学科紹介 */
	#secGakka figcaption {
		font-size:1.4em;
	}
	/* 専攻科 */
	#senkouNav .bnr {
		border-width:3px;
		padding:5px;
	}
	#senkouNav .col-sm-4 + .col-sm-4 {
		margin-top:5px;
	}

}
/*xsサイズ480pxより小さい場合に適用*/
@media only screen and (max-width: 479px) {
	/* 学科紹介 */
	#secGakka {
		margin-top:20px;
		margin-bottom:30px;
	}
	#secGakka figcaption {
		/*font-size:1.4em;*/
		margin-top:5px;
	}
	#secGakka #vet {
		margin-top:40px;
	}
	/* 新着情報・附属施設（共通） */
	#secNews h2,
	#secFuzoku h2 {
		font-size:1.6em;
	}
	/* 新着情報 */
	#secNews {
		padding:10px 15px 20px;
	}
	#secNews time {
		font-size:0.8em;
	}
	#secNews h3 {
		margin-bottom:0;
		font-size:0.9em;
	}

	#secNews .comment {
		display:none;
	}
	#secNews #archiveBtn {
		width:80%;
		margin-top:20px;
	}
	/*#secNews .col-md-2 + .col-md-10 {
		margin-top:1em;
	}*/
	/* 附属施設 */
	#secFuzoku ul li + li {
		margin-top:5px;
	}
	#secFuzoku ul li {
		width: auto;
		margin-bottom: inherit;
	}
	#secFuzoku ul li:nth-child(odd) {
		margin-right: inherit;
		float:none;
	}
	#secFuzoku ul li:nth-child(even) {
		margin-left: inherit;
		float:none;
	}

}
